body > .alert_message {
    position: fixed;
    z-index: 99999;
    bottom: 0;
}

.alert_message {
    background: #252525;
    padding: 20px 0;
    position: relative;
    width: 100%;
    z-index: 1;
}

.alert_message.hide {
    display: none !important;
}

.alert_message_wrapper {
    width: 1322px;
    max-width: 90%;
    margin: 0 auto;
    font-size: 16px;
    line-height: 1.5;
    display: flex;
    justify-content: center;
    align-items: center;
}

.alert_message_wrapper p {
    color: white;
    margin: 0;
    padding-bottom: 0;
}

.alert_title {
    font-weight: 600;
}

.alert_body {
    margin: 0 6px;
}

.alert_link a {
    color: currentColor;
    text-decoration: underline;
    font-weight: 600;
}

.alert_close {
    position: absolute;
    right: 20px;
    display: inline;
    margin-left: 6px;
}

.alert_close svg {
    width: 12px;
    height: 12px;
    color: white;
    fill: currentColor;
}
